
#layer-1 {
  position: absolute;
  margin-left: -482px;
  left: 50%;
  top: +0px;
  width: 964px;
  height: 809px;
  z-index: 1;
}

#box {
  position: absolute;
  left: 0px;
  top: 333px;
  width: 686px;
  height: 435px;
  z-index: 2;
  text-align: center;
  padding-top: 1px;
}

/* You named this layer sidebar */
#sidebar {
  position: absolute;
  left: 693px;
  top: 333px;
  width: 267px;
  height: 440px;
  z-index: 3;
}

/* You named this layer catalog_link */
#layer-4 {
  position: absolute;
  left: 632px;
  top: 269px;
  width: 166px;
  height: 58px;
  z-index: 4;
}

/* You named this layer catalog_linkover */
#layer-5 {
  position: absolute;
  left: 632px;
  top: 269px;
  width: 166px;
  height: 58px;
  z-index: 5;
}

/* You named this layer glue_link */
#layer-6 {
  position: absolute;
  left: 798px;
  top: 269px;
  width: 166px;
  height: 58px;
  z-index: 6;
}

/* You named this layer glue_linkover */
#layer-7 {
  position: absolute;
  left: 798px;
  top: 269px;
  width: 166px;
  height: 58px;
  z-index: 7;
}

/* You named this layer about_link */
#layer-8 {
  position: absolute;
  left: 466px;
  top: 270px;
  width: 166px;
  height: 58px;
  z-index: 8;
}

/* You named this layer about_linkover */
#layer-9 {
  position: absolute;
  left: 466px;
  top: 270px;
  width: 166px;
  height: 58px;
  z-index: 9;
}

/* You named this layer contactus_link */
#layer-10 {
  position: absolute;
  left: 298px;
  top: 270px;
  width: 166px;
  height: 58px;
  z-index: 10;
}

/* You named this layer contactus_linkover */
#layer-11 {
  position: absolute;
  left: 298px;
  top: 270px;
  width: 166px;
  height: 58px;
  z-index: 11;
}

/* You named this layer lior_link */
#layer-12 {
  position: absolute;
  left: 9px;
  top: 771px;
  width: 142px;
  height: 38px;
  z-index: 12;
}
a:link, a:visited, a:active
{
	color: #0000FF;
	background: none;
	text-decoration:none;
}

/* Mouse-over (hover) links */
a:hover
{
	color: #FFFFFF;
	background: none;
	text-decoration:underline;
}

.thumb
{

width:70px;
height:56px;
border: 1px solid #FFFFFF;
}
